| Kea 3.0.2-git

io_service_signal.cc File Reference
`#include <config.h>`
`#include <asiolink/io_service_signal.h>`
`#include <exceptions/exceptions.h>`
`#include <boost/enable_shared_from_this.hpp>`
`#include <boost/noncopyable.hpp>`
`#include <boost/asio/signal_set.hpp>`
`#include <functional>`
Include dependency graph for io_service_signal.cc:

Go to the source code of this file.

## Classes
class | isc::asiolink::IOSignalSetImpl
| Implementation class of IOSignalSet. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::asiolink